#keep level 2 guarded chest #1
from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rtkeep2Chest1", 0x1, 0x2,
      [("Warrior Wight", 10, 3, 10)],
      ["You find a chest amongst the wreckage of the room."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, 1000, [], dice(1, 4, 1), "a chest", "Treasure")
